#full-width-slider {
  width: 100%;
  color: #fff;
  max-height: 458px;
}
.infoBlock {
	position: absolute;
	top: 78px;
	width: 600px;
	padding-bottom: 0;
	overflow: hidden;
	padding: 20px;
	text-align: center;
	left:50%;
	margin-left:-300px;
}
.infoBlock h4 {
	font-size: 50px;
	line-height: 1.2;
	text-shadow: 2px 2px 2px #2e3232;
	margin: 0;
	margin-bottom:10px;
	padding-bottom: 0px;
	font-family: "bebas-neue",sans-serif;
	font-weight: normal;
	letter-spacing: 2px;
}
.infoBlock p {
	font-size: 25px;
	margin: 0px 0px 3px 0px;
	line-height:22px;
	text-shadow: 2px 2px 2px #2e3232;
	font-family: "bebas-neue",sans-serif;
	font-weight: normal;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
  
}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1024px) {


}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1020px) {



}

/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {



}
